Karia
ReferencesOpenapiEmployer

List employer key contacts

GET
/organisation/{orgId}/workspace/{workspaceId}/employer/{employerId}/key-contacts

List the contacts linked to an employer in the specified organisation and workspace.

ApiKeyAuth
headerx-api-key<token>

API key for authentication

orgId*string
workspaceId*string
employerId*string

Response Body

Successful response

application/json
  1. response
items*array<>
Example Request
curl -X GET 'https://app.np.aws.karia.com.au/api/v0/organisation/string/workspace/string/employer/string/key-contacts'
Example Response
{  "items": [    {      "id": 0,      "type": "string",      "contactId": 0,      "contact": {        "id": 0,        "firstName": "string",        "lastName": "string",        "preferredName": "string"      }    }  ]}